Программа: Geeklog 1.4.0sr3, возможно другие версии.

Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему. Уязвимость существует в сценарии fckeditor/editor/filemanager/browser/mcpuk/connectors/php/connector.php из-за недостаточной обработки расширений файлов. Удаленный пользователь может загрузить произвольный PHP файл, содержащий в имени несколько расширений, и затем выполнить его с привилегиями Web сервера. Для удачной эксплуатации уязвимости Web сервер Apache должен быть установлен с модулем "mod_mime".

Пример:

[file].php.zip

Оставить мнение